Deserialization and 500 error when trying to renew with --dry-run


#1

Hello, I have version 0.5.0 of the letsencrypt-auto client and attempted to do a renew of my certificates using the --dry-run flag as a test. I’m receiving this error:

2016-04-14 15:25:28,784:WARNING:letsencrypt.renewal:Attempting to renew cert from /etc/letsencrypt/renewal/dorseydick.com.conf produced an unexpected error: (<Response [500]>, DeserializationError('The following field are required: detail',)). Skipping.

Is anyone else seeing a similar error?


#2

Yes, I was seeing that from the staging server this afternoon.


#3

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.